Summary:	clean up temporary files of grid accounts
Name:		cleanup-grid-accounts
Version:	2.0.1
Release:	1
License:	ASL 2.0
Group:		Applications/Internet
Packager:	EMI
Vendor:		EMI
Prefix:		%{_prefix}
Source:		%{name}-%{version}.tar.gz
BuildRoot:	%{_tmppath}/%{name}-root
BuildArch:      noarch

%description
Script to clean up grid accounts, i.e. delete all their temporary files
that have been inactive longer than a given period, by default 15 days.

#
# Prep
#
%prep
%setup -q

#
# Build
#
%build

#
# Install
#
%install

rm -rf $RPM_BUILD_ROOT
make install prefix=$RPM_BUILD_ROOT

#
# Clean
#
%clean

rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%docdir %{_mandir}/man8
%config(noreplace) %{_sysconfdir}/cleanup-grid-accounts.conf
%{_mandir}/man8/cleanup-grid-accounts.8*
%{_sbindir}/cleanup-grid-accounts.sh
